﻿select.state { width: 70px; }
select.phone-type { width: 150px; }
input.zip, input.zip4 { width: 70px; }
input.year, input.p4 { width: 60px; }
input.p3 { width: 50px; }
legend label {font-size: 21px !important; font-style:normal !important; font-weight:normal;}
label.long-label { padding-top: 0px !important; }
div.app-inline-block input, div.app-inline-block select, div.app-inline-block label { display: inline-block !important; }
#reqAsstProgressBar { width: 32px; height: 32px; border: none; }
span.required { color: red; }
#appTopButtons a { margin-bottom: 2px; }
#mainForm div.form-group { margin-bottom: 2px; }
#mainForm div.col-sm-12,#mainForm div.row {padding-left: 0px; padding-right:0px;}
#dlgForm div.col-sm-12 {padding-left: 0px; padding-right:0px;}
#errors {color:black;}
ol.breadcrumb li.last {font-size: 80%;}
.btn-danger {background-color:#990000;}
.btn-primary {background-color: #003399;}
div.footer-links { margin-top: 30px; }
hr { background-color:#2d2d2d; height:1px;border:none;}
#newOtherInfo { width: 350px; display: inline; height: 22px; }
#mainForm table th {background-color:#B3B3B3; font-weight:bold;}
.appcustom-no-gutter > [class*='col-'] { padding-right: 0; padding-left: 0; }
#mainForm h2 { margin-top: 12px; margin-bottom: 8px; padding-bottom: 4px; font-size:20px;}
#mainForm h3 { margin-top: 12px; margin-bottom: 8px; padding-bottom: 4px; font-size:18px;}
div.checkbox { padding-top: 3px !important; }
#mainForm .form-control, #empDlg .form-control {height: 32px !important;}
#mainForm label, #mainForm input[type=text] { font-size: 15px;}
#mainForm input[type=text], #mainForm select { padding-top: 3px !important; padding-bottom:3px !important;}
textarea {min-height:150px;}
div.webintake-modal .modal-header, div.webintake-modal .modal-body, div.webintake-modal .modal-footer {padding: 3px 3px 3px 3px !important;}
.field-validation-error { color: red; font-weight: bold; }
legend { margin-bottom: 5px; }
legend { line-height: 25px; }
a.download { font-size: 20px; }
fieldset { margin-bottom: 25px; }
.field-validation-valid { display: none; }
.field-validation-error {display:block;margin-bottom:3px;padding-left:5px;}
input[type=checkbox] {width: 32px !important;}
#mainForm div.well {margin: 0px 0px 2px 0px !important; padding-bottom: 0px !important;}
#mainForm div.well p {padding: 0px 0px 2px 2px !important;}
#ui-datepicker-div {width: 300px !important;}
div.ui-datepicker-header {width: 290px !important;}
table.ui-datepicker-calendar {width: 290px !important;}
label.control-label {width: 250px !important;} 
h3.no-margin {margin:0px;padding-bottom:0px;}
td.ui-datepicker-week-end, table.ui-datepicker-calendar td {padding:2px !important; max-width:26px !important;width:26px !important; text-align:center  !important;}
a.ui-state-default {padding:0px  !important; text-align:center  !important;}
label.site-form-label { float:left; margin-top:0px;}
fieldset button.btn {background-color:#0071bc !important;font-size:16px;}